Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360418 - Version 1.3.2+ breaks php-di 5.2.2 tests (which is the latest version that can be installed via epel7)
Summary: Version 1.3.2+ breaks php-di 5.2.2 tests (which is the latest version that ca...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: php-di-invoker
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-26 16:41 UTC by Shawn Iwinski
Modified: 2016-08-16 19:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-09 04:50:35 UTC


Attachments (Terms of Use)

Description Shawn Iwinski 2016-07-26 16:41:06 UTC
See php-di 5.2.2 starting failed koschei run after updating php-di-invoker from 1.3.0 to 1.3.3: https://apps.fedoraproject.org/koschei/build/1993416
(all php-di koshcei runs: https://apps.fedoraproject.org/koschei/package/php-di)

Upstream bug report: https://github.com/PHP-DI/Invoker/issues/13

Comment 1 Shawn Iwinski 2016-07-31 11:44:46 UTC
See https://github.com/PHP-DI/Invoker/issues/13

Comment 2 Fedora Update System 2016-07-31 11:47:44 UTC
php-di-5.2.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-40d5a9443d

Comment 3 Fedora Update System 2016-07-31 11:47:50 UTC
php-di-5.2.2-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-596488ed04

Comment 4 Fedora Update System 2016-07-31 11:47:53 UTC
php-di-5.2.2-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2674c4490f

Comment 5 Fedora Update System 2016-08-01 19:48:03 UTC
php-di-5.2.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-40d5a9443d

Comment 6 Fedora Update System 2016-08-01 20:54:20 UTC
php-di-5.2.2-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-596488ed04

Comment 7 Fedora Update System 2016-08-01 20:57:37 UTC
php-di-5.2.2-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2674c4490f

Comment 8 Fedora Update System 2016-08-09 04:50:33 UTC
php-di-5.2.2-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-08-09 07:24:59 UTC
php-di-5.2.2-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-08-16 19:47:55 UTC
php-di-5.2.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.